uuid: b2024a1c-b727-4123-abfe-dcefb7645b57
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_regular
    - paragraphs.paragraphs_type.speakers
  module:
    - text
id: paragraph.speakers.field_description_regular
field_name: field_description_regular
entity_type: paragraph
bundle: speakers
label: 'Description (Regular)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
